/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
 @font-face {
	font-family:BebasNeue;
	src:url(fonts/bebasneue-webfont.eot);
	src: local('?'),
		url('fonts/bebasneue-webfont.otf') format('opentype'),
		url('fonts/bebasneue-webfont.woff') format('woff'),
		url('fonts/bebasneue-webfont.ttf') format('truetype'),
		url('fonts/bebasneue-webfont.svg') format('svg');
}

 @font-face {
	font-family:socialicoregular;
	src:url(fonts/Socialico.otf);
	src: local('?'),
		url('fonts/Socialico.otf') format('opentype'),
		url('fonts/Socialico.ttf') format('truetype');
}


	/* PHOTO CONTESTS */
	
	
	body.node-type-photo-contest {}
	
	
		body.node-type-photo-contest form.editable-field {
		  display: block;
		  min-height: 46px;
		  margin-bottom: 30px;}
		
		
		body.node-type-photo-contest h1.title {
			display:block!important;
			font-size:32px;}
			
		body.node-type-photo-contest ul.primary {
			display:none!important;}
			
		div.field-name-field-vote {
			display:block;}
		
			div.field-name-field-vote ul {}
			
				div.field-name-field-vote ul li {
					margin:0 0 5px;
					color:#878787;}
			
			body.node-type-photo-contest form .editablefield-edit {
			  display: block;
			  border: none;
			  background: #0b92d0;
			  padding: 5px 41px;
			  color: #fff;
			  font-size: 18px;
			  font-family: BebasNeue;
			  cursor:pointer;}
			  
			  body.node-type-photo-contest form.editable-field:after {
				  display: block;
				  color: #878787;
				  font-size: 14px;
				  font-family: Arial,Helvetica,sans-serif;
				  content: "Please review every photo submission, when you are finished please choose your top ten favorite photo's AND their corresponding number related. At the top CLICK vote, then you will then be prompted with a submission line where you need to enter your name and the top ten numbers associated with your favorite photos and click SAVE..Good Luck and Have Fun!";
				  margin: 10px 0;
				  line-height: 1.5;}
	
	.node-photo-contest {}
	
		.node-photo-contest .field-name-field-contest-image {}
		
			.node-photo-contest ol {
				list-style-type:decimal!important;}
			
				.node-photo-contest ol li {
				  overflow: visible;
				  vertical-align: top;
				  float: left;
				  width: 33%;
				  margin-bottom: 20px;
				  min-height: 280px;
				  list-style-position: outside;}
				  
		.node-photo-contest div.tabledrag-toggle-weight-wrapper {
			display:none!important;}
				  
				  
 


.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  background:none;
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

#node-50, .node-teaser {
}
		
#node-51, .node-teaser {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}

/*******************   HELMET Teaser Page   ***************/

#helmet_feat_content {}

	.taxonomy-term {
			border-bottom:1px solid #A4A6A9;
			padding-bottom:20px;}

	.taxonomy-term p {
			font-size:32px;
			font-family:BebasNeue;
			float:left;
			padding-top:5px;}

/*	.node-teaser{
			    clear: both;
				min-height: 255px;
				border-bottom:1px solid #A4A6A9;
				font-family:BebasNeue;}  
				
		.node-teaser .content {
				width:712px;
				padding-top:30px;
				padding-left:50px;}
		
	
		.node-teaser .node-title {
					font-size: 34px;
					min-height: 34px;
					width: 232px;}
			
			.node-teaser .node-title a {
					text-decoration:none;
					color:#6F7072;}
				
			.node-teaser .field-name-body {
					clear: right;
					color: #A4A6A9;
					float: right;
					font-size: 24px;
					line-height: 34px;
					min-height: 85px;
					width: 405px;
					padding-bottom:12px;}

		.node-teaser .field-name-field-prod-img {
					width:250px;}

			.node-teaser .links {
					float:right;
					clear:both;
					padding-bottom:5px;}
			
			.node-teaser .node-readmore a {
					text-decoration:none;
					color:#03F;
					font-family:Arial, Helvetica, sans-serif;
					font-size:14px;}
					
					*/
	
					
/* TRENTS FILE MANAGER LANDING USER PAGE  */

.not-logged-in #block-elfinder-0 {display:none;}

.logged-in #block-elfinder-0 {display:block;}



/* Sticker Placement Page Node-1477 (dealers_page) */

#node-1477 {}

	#node-1477 .block-title {
		display:none;}

	#node-1477 .sticker_page {
	  -webkit-transition:all .5s ease-in-out;
	  -moz-transition:all .5s ease-in-out;
	  -o-transition:all .5s ease-in-out;
	  transition:all .5s ease-in-out;
	  
		color:#000;
		width:880px;
		margin:0 auto;
		height: 693px;
		position:relative;
		overflow:hidden;
		background: url("../images/ce_stickers/ce_background.png") no-repeat center 106px;}
		
			.sticker_page .sticker_bottom, .sticker_page .sticker_top {
				display:block;
				position:absolute;
				height:106px;
				width:880px;}
	
		#node-1477 .sticker_page .sticker_top {
			display:block;
			top:0;
			background: url("../images/ce_stickers/sticket_placement_header.png") no-repeat center top;}
			
			#node-1477 .sticker_page .sticker_top .wheel {
				background: url("../images/ce_stickers/blue_wheel.png") no-repeat scroll center center rgba(0, 0, 0, 0);
				position:absolute;
				top:10px;
				left:179px;
				display: block;
				height: 72px;
				overflow: visible;
				width: 72px;
				
				transform:rotate(0deg);
				-ms-transform:rotate(0deg); /* IE 9 */
				-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
				
			  -webkit-transition:all .5s ease-in-out;
			  -moz-transition:all .5s ease-in-out;
			  -o-transition:all .5s ease-in-out;
			  transition:all .5s ease-in-out;}
		
		#node-1477 .sticker_page .sticker_bottom {
			display:block;
			bottom:0;
			z-index:99;
			background: url("../images/ce_stickers/sticket_placement_footer.png") no-repeat center bottom;}
			
			#node-1477 .sticker_page .sticker_bottom .wheel {
				background: url("../images/ce_stickers/yellow_wheel.png") no-repeat scroll center center rgba(0, 0, 0, 0);
				bottom: 10px;
				display: block;
				height: 79px;
				left: 625px;
				position: absolute;
				width: 79px;
				
				transform:rotate(0deg);
				-ms-transform:rotate(0deg); /* IE 9 */
				-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
				
			  -webkit-transition:all .5s ease-in-out;
			  -moz-transition:all .5s ease-in-out;
			  -o-transition:all .5s ease-in-out;
			  transition:all .5s ease-in-out;}
			
		#quicktabs-sticker_placement {}
		
			#quicktabs-sticker_placement ul.quicktabs-tabs {
				display: block;
				height: 612px;
				margin: 0;
				position: relative;}
				
				#quicktabs-sticker_placement ul.quicktabs-tabs li {
					position:absolute;
					list-style:none;
					text-align:center;
					margin:0;
					padding:0;
					overflow:visible;
					cursor:pointer;}
					
					#quicktabs-sticker_placement ul li:hover:after {
						box-shadow: 0 0 4px #CCCCCC;
						content: "sticker";
						display: block;
						position: relative;
						text-indent: -9999px;}
					
					#quicktabs-sticker_placement ul.quicktabs-tabs li:hover a {}
					
						#quicktabs-sticker_placement ul.quicktabs-tabs li:hover a {}
					
						#quicktabs-sticker_placement ul li a {
							color: #26A9E0;
							display: block;
							font-family: BebasNeue;
							font-size: 16px;
							height: inherit;
							position:relative;
							z-index:9;
							padding: 5px 5px 0;}
						
				#quicktabs-sticker_placement ul .ansi-warning:first-child {
					background: url("../images/ce_stickers/ansi_warning.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 38px;
					left: 34px;
					top: 115px;
					width: auto;}
					
					#quicktabs-sticker_placement ul .ansi-warning:first-child:hover:after {
					    height: 22px;
    					top: -19px;}
						
				#quicktabs-sticker_placement ul li.ce-warning {
					background: url("../images/ce_stickers/ce_fiber_stainless.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 48px;
					left: 34px;
					top: 159px;
					width: auto;}
				
					#quicktabs-sticker_placement ul li.ce-warning:hover:after {
						height: 30px;
						left: 11px;
						top: -29px;
						width: 50px;}
			
						
				#quicktabs-sticker_placement ul li.dsi-sticker {
					background: url("../images/ce_stickers/dsi_fiberglass.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 49px;
					left: 269px;
					top: 104px;}
										
					#quicktabs-sticker_placement ul li.dsi-sticker:hover:after {
						height: 31px;
						top: -29px;}
					
				#quicktabs-sticker_placement ul li.purge-button {
					background: url("../images/ce_stickers/purge_button.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 66px;
					left: 336px;
					top: 146px;}
					
					#quicktabs-sticker_placement ul li.purge-button:hover:after {
						height: 44px;
						left: 7px;
						top: -45px;
						width: 68px;}
					
					#quicktabs-sticker_placement ul li.purge-button a {
						color:#808184!important;}
						
						
				/* FIBERGLASS HELMET */		
				#quicktabs-sticker_placement ul li.side-block {
					background: url("../images/ce_stickers/side_block_fiberglass.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 55px;
					left: 402px;
					top: 483px;}
				
					#quicktabs-sticker_placement ul li.side-block:hover:after {
						height: 41px;
						top: -36px;}
						
				
				/* FIBERGLASS HELMET */
				#quicktabs-sticker_placement ul li.world-logo {
					background: url("../images/ce_stickers/world_logo_sm.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 61px;
					left: 330px;
					top: 526px;}
				
					#quicktabs-sticker_placement ul li.world-logo:hover:after {
						height: 40px;
						top: -41px;}
						
				/* FIBERGLASS HELMET */
				#quicktabs-sticker_placement ul li.km-diamond {
					background: url("../images/ce_stickers/km_sticker_sm.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 47px;
					left: 56px;
					top: 536px;}
				
					#quicktabs-sticker_placement ul li.km-diamond:hover:after {
						height: 28px;
						top: -27px;}
				
				
				/* STAINLESS STEEL */			
				#quicktabs-sticker_placement ul > li.side-block ~ li.side-block { 
					background: url("../images/ce_stickers/side_block_stainless_sm.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 56px;
					left: 612px;
					top: 97px;
					width: 95px;}
					
					#quicktabs-sticker_placement ul > li.side-block ~ li.side-block:hover:after {
						height: 41px;
						right: 6px;
						top: -37px;
						width: 110px;}
				
					#quicktabs-sticker_placement ul > li.side-block ~ li.side-block a {
						color:#ffb600!important;}
						
				/* STAINLESS STEEL */		
				#quicktabs-sticker_placement ul > li.ansi-warning ~ li.ansi-warning {
					background: url("../images/ce_stickers/ansi_warning.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 37px;
					right: 36px;
					top: 182px;
					width: auto;}
					
					#quicktabs-sticker_placement ul > li.ansi-warning ~ li.ansi-warning:hover:after {
						height: 24px;
						top: -21px;}
																
				/* STAINLESS STEEL */		
				#quicktabs-sticker_placement ul > li.dsi-sticker ~ li.dsi-sticker {
					background: url("../images/ce_stickers/dsi_fiberglass.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 44px;
					left: 777px;
					top: 135px;}
				
				
					#quicktabs-sticker_placement  ul > li.dsi-sticker ~ li.dsi-sticker:hover:after {
						height: 26px;
						top: -28px;
						width: 67px;}
						
				/* STAINLESS STEEL */		
				#quicktabs-sticker_placement ul > li.km-diamond ~ li.km-diamond {
					background: url("../images/ce_stickers/km_sticker_sm.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 48px;
					left: 797px;
					top: 520px;}
				
					#quicktabs-sticker_placement ul > li.km-diamond ~ li.km-diamond:hover:after {
						height: 28px;
						top: -28px;}
						
						
				/* STAINLESS STEEL */		
				#quicktabs-sticker_placement ul > li.world-logo ~ li.world-logo {
					background: url("../images/ce_stickers/world_logo_sm.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
					height: 61px;
					left: 478px;
					top: 533px;}
				
					#quicktabs-sticker_placement ul > li.world-logo ~ li.world-logo:hover:after {
						height: 40px;
						top: -41px;}					
				
						
				#quicktabs-sticker_placement ul > li.ansi-warning ~ li.ansi-warning a,
				#quicktabs-sticker_placement  ul > li.dsi-sticker ~ li.dsi-sticker a,
				#quicktabs-sticker_placement  ul > li.km-diamond ~ li.km-diamond a,
				#quicktabs-sticker_placement ul > li.world-logo ~ li.world-logo a {
					color:#ffb600!important;}
				
				
				
		#quicktabs-container-sticker_placement {
			display: block;
			margin: 10px auto;
			width: 635px;
			z-index: 9999;}
			
			#quicktabs-container-sticker_placement #node-1479 .field-name-field-sticker-text h3 {
				color:#808184;}
			#quicktabs-container-sticker_placement #node-1484 .field-name-field-sticker-text h3,
			#quicktabs-container-sticker_placement #node-1481 .field-name-field-sticker-text h3,
			#quicktabs-container-sticker_placement #node-1485 .field-name-field-sticker-text h3,
			#quicktabs-container-sticker_placement #node-1483 .field-name-field-sticker-text h3,
			#quicktabs-container-sticker_placement #node-1489 .field-name-field-sticker-text h3 {
				color:#ffb600;}
			
			#quicktabs-container-sticker_placement .field-name-field-sticker-image img {
				display: block;
				float: left;
				padding-right: 25px;
				width: 307px;}
			
			#quicktabs-container-sticker_placement .field-name-field-sticker-text {
			    float: left;
				padding-top: 35px;
				font-family:BebasNeue;
    			width: 300px;}
			
				#quicktabs-container-sticker_placement .field-name-field-sticker-text h3 {
					color: #26a9e0;
					font-size: 23px;
					letter-spacing: 1.5px;
					text-transform: uppercase;}
				
				#quicktabs-container-sticker_placement .field-name-field-sticker-text p {
					color: #A4A6A9;
					font-size: 13px;}
		
	
		
/****************** CSS NEWS SECTION *************/

.node-type-news {
	font-family:Arial, Helvetica, sans-serif;}

	.node-type-news .field-name-field-featured-news-image {
		 padding-bottom: 2px;}
	
	.node-type-news .field-name-field-timestamp {
		color: #9E9D9D;
		display: block;
		float: left;
		font-size: 12px;
		padding-right: 10px;}
		
		.node-type-news .field-name-field-timestamp span:after {
			content:"|";
			padding-left:7px;}
 		
	.node-type-news .field-name-field-product-news-reference {
		font-size:12px;
		float:left;
		display:block;}	
		
		.node-type-news .field-name-field-product-news-reference .field-item {
			display: block;
			float: left;
			padding-right: 9px;}
			
			.node-type-news .field-name-field-product-news-reference .field-item:after {
				color: #9E9D9D;
				content: "|";
				padding-left: 6px;}
		
		.node-type-news .field-name-field-product-news-reference a {
			color: #9E9D9D;
			text-decoration:none;}
		
			.node-type-news .field-name-field-product-news-reference a:hover {
				text-decoration:underline;}
				
				
	.node-type-news .field-name-field-news-title {
		clear: both;
		color: #0B92D0;
		font-family: BebasNeue;
		font-size: 32px;
		padding: 20px 0 15px;}
			
	.node-type-news .field-name-body p {
		color: #58595B;
		font-size: 14px;
		line-height: 1.5;
		margin-bottom:10px;}
		
		.node-type-news .field-name-body a {
			color:#0b92d0;}
			
			.node-type-news .field-name-body a:hover {
				text-decoration:underline;}
		
	.node-type-news  a.fb_news, .node-type-news li.pinit a {
		color: #DDDDDD;
		display: block;
		float: left;
		font-family: socialicoregular;
		font-size: 40px;
		margin-right: 5px;
		text-decoration: none !important;}
	
		.node-type-news  a.fb_news img,
		.node-type-news  a.pin_news img {
			display:none!important;}
	
			.node-type-news a.fb_news:after {
				content:"f";
				transition:all 200ms ease-in-out;}
				
				.node-type-news a.fb_news:hover:after {
					color: #D0D0D0;}
				
	.node-type-news li.pinit a {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
	
			.node-type-news li.pinit a:after {
				content: "&";
				transition:all 200ms ease-in-out;}
				
				.node-type-news li.pinit a:hover:after{
					color: #D0D0D0;}
					
	.node-type-news li.pinit a img {
		display:none!important;}
	
	
/* NEWS VIEWS DISPLAY */

.page-news {}

	.page-news #page-title, .page-wallpaper #page-title {
		display:block;
		font-size:32px;}

.kirby-morgan-news > {}
	
	.kirby-morgan-news > .view-filters {
		border-bottom: 3px solid #EEEEEE;
		display: block;
		float: right;
		margin-bottom: 30px;
		width: 310px;}
	
		.kirby-morgan-news > .view-filters form {
			display: block;
			margin-top: 22px;
			padding: 0 20px 30px 0;}
			
			.kirby-morgan-news > .view-filters form label {
				color: #D6D6D6;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 12px;
				font-weight: normal;
				right: 2px;
				top: 18px;}
			
			.kirby-morgan-news > .view-filters form .description {
				color: #333333;
				font-family: bebasneue;
				font-size: 16px;
				font-weight: lighter;
				margin-bottom: 10px;
				position: absolute;
				top: -18px;}
		
			.kirby-morgan-news > .view-filters .views-exposed-widget .form-submit {
				background: none repeat scroll 0 0 #1CA8EA;
				border: 1px solid #1795D0;
				color: #FFFFFF;
				font-family: arial;
				font-size: 12px;
				height: 27px;
				margin: 0;
				padding: 3px 8px;
				position: relative;
				right: 16px;}
			
			.kirby-morgan-news > .view-filters .views-exposed-widget .form-item-combine input {
				border: 3px solid #EEEEEE;
				color: #444440;
				font-family:Arial, Helvetica, sans-serif;
				height: 22px;
				padding-left: 2px;
				width: 180px;}
		
				
	
	.kirby-morgan-news > .view-content, .kirby-morgan-news .view-empty {
		border-right: 3px solid #EEEEEE;
		min-height: 720px;
		width: 540px;
		}
		
		.kirby-morgan-news .view-empty {
			color: #929497;
			font-family: bebasneue;
			font-size: 22px;
			line-height: 1.5;
			margin-top: 50px;
			text-align: center;}
	
		.kirby-morgan-news > .view-content .views-row {
			border-bottom: 3px solid #EEEEEE;
			display: inline-block;
			margin: 0 20px 30px 0;
			min-height: 200px;
			padding-bottom: 5px;
			position:relative;}
		
			.kirby-morgan-news > .view-content .views-field-title {
				font-size:24px;}
			
				.kirby-morgan-news > .view-content .views-field-title a {
					text-decoration:none;
					color:#333333;}
					
				.view-kirby-morgan-news .views-field-field-timestamp {
					color: #CCCCCC;
					font-family: Arial,Helvetica,sans-serif;
					font-size: 12px;
					padding: 5px 0 20px;}
				
			.kirby-morgan-news > .view-content .views-field-field-news-teasers	{
				display:block;
				float:left;
				width: 155px;}
				
				.kirby-morgan-news > .view-content .views-field-field-news-teasers img {
					border: 3px solid #EEEEEE;
					padding: 5px;
					position: relative;
					top: 3px;}
					
					.kirby-morgan-news > .view-content .views-field-field-news-teasers img:hover {}
			
			.kirby-morgan-news .views-field-body {
				color: #999999;
				float: left;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 12px;
				line-height: 1.5;
				width: 365px;}
				
				.kirby-morgan-news .views-field-body a {
				    color: #0B92D0;
    				text-transform: lowercase;}
					
					.kirby-morgan-news .views-field-body .field-content {
						padding-left:15px;}
				
				.kirby-morgan-news .views-field-body p br {
					display:none;}
				
			
			.kirby-morgan-news .views-field-nothing {
				clear: both;
				color: #CCCCCC;
				font-family: Arial,Helvetica,sans-serif;
				font-size: 10px;
				padding-top: 15px;
				position: relative;
				text-align: right;}
			
				.kirby-morgan-news .views-field-nothing a {
					color:#ccc;
					font-size:10px;
					text-decoration:none;}
					
					.kirby-morgan-news .views-field-nothing a:hover {
						color:#999999;
						text-decoration:underline;}
			
				.kirby-morgan-news .views-field-nothing span.date-display-single {}


/* SOCIAL VIEWS PLUGINS FACEBOOK / PINTEREST */		

.view-kirby-morgan-news .views-field-filename {}

.view-kirby-morgan-news .views-field-service-links {}

.view-kirby-morgan-news .views-field-filename,
.view-kirby-morgan-news .views-field-service-links {
    display: block;
    float: right;
    padding-top: 10px;
    position: relative;
    width: 68%;}
	
	.view-kirby-morgan-news .views-field-filename a {
		color: #DDDDDD;
		display: block;
		float: left;
		font-family: socialicoregular;
		font-size: 40px;
		margin-right: 5px;
		text-decoration: none !important;}
	
	.view-kirby-morgan-news .views-field-filename a.fb_news {}
	
		.view-kirby-morgan-news .views-field-filename a.fb_news img,
		.view-kirby-morgan-news .views-field-filename a.pin_news img {
			display:none!important;}
	
			.view-kirby-morgan-news .views-field-filename a.fb_news:after {
				content:"f";
				transition:all 200ms ease-in-out;}
				
	.view-kirby-morgan-news .views-field-filename a.pin_news {}
	
			.view-kirby-morgan-news .views-field-filename a.pin_news:after {
				content: "&";
				transition:all 200ms ease-in-out;}
				
				.view-kirby-morgan-news .views-field-filename a:hover:after {
					color: #D0D0D0;}
				
				
/* KM NEWS SIDEBAR TOP NEWS / FACEBOOK WIDGET */				
		
	.page-news .kirby-morgan-news .attachment {
	 display: block;
		float: right;
		width: 310px;
  clear:right;
  }
		
		.page-news .kirby-morgan-news .attachment .kirby-morgan-news-attach .view-content {
			border-bottom: 3px solid #EEEEEE;
			margin-bottom: 20px;
			padding-right: 20px;}
			
			.page-news .kirby-morgan-news .attachment h5.sidebar_title {
				color: #333333;
				font-family: bebasneue;
				font-size: 16px;
				font-weight: lighter;
				margin-bottom: 10px;}
				
		.page-news .attachment .kirby-morgan-news-attach .view-content {}
	
		.page-news .attachment .kirby-morgan-news-attach .views-row {
			clear: both;
			display: inline-block;
			margin-bottom: 20px;
			width: 100%;}
		
			.page-news .attachment .kirby-morgan-news-attach .views-row .views-field-field-news-teasers {
			    display: block;
				float: left;
				margin-right: 10px;
				width: 106px;}
			
				.page-news .attachment .kirby-morgan-news-attach .views-row .views-field-field-news-teasers img {
				    background: none repeat scroll 0 0 #EEEEEE;
    				padding: 3px;}
			
			.page-news .attachment .kirby-morgan-news-attach .views-row .views-field-title {
				font-size:12px;
				line-height:1.5;}
			
				.page-news .attachment .kirby-morgan-news-attach .views-row .views-field-title a {
					text-decoration:none;
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
					color:#0b92d0;}
					
		.page-news .attachment .kirby-morgan-news-attach .view-footer {clear: both;}
		
			.page-news .attachment .kirby-morgan-news-attach .view-footer iframe {
				padding-right:20px;}
		
		
		
		
		
		/* 	  KMDSI WALLPAPER   */

		
		.page-wallpaper {}
		
			.page-wallpaper ul.views-fluid-grid-list {}
			
				.page-wallpaper ul.views-fluid-grid-list li {
					margin-bottom: 15px;
    				margin-top: 15px;}
				
					.page-wallpaper .views-field-field-wallpaper-teaser {}
					
						.page-wallpaper .views-field-field-wallpaper-teaser img {
							margin: 0 auto;
							width: 250px;}
					
					.page-wallpaper .views-field-field-wallpaper-download {
						text-align:center;}
					
						.page-wallpaper .views-field-field-wallpaper-download a {
							color: #58595B;
							font-family: myriad pro;
							font-size: 12px;
							text-decoration: none;}
						
							.page-wallpaper .views-field-field-wallpaper-download a:hover {
								text-decoration:underline;}
						
		
		
		
		
		
		
		
		
		
				
		
		
					